Module
Inhoud
Index 🔎︎

# Maand-functie [VBA]

De functie MAAND geeft de gelokaliseerde naam van de maand van een opgegeven maandnummer.

Deze functie of constante wordt ingeschakeld met de opdracht Option VBASupport 1 vóór de uitvoerbare programmacode in een module.

## Syntaxis:

    MonthName(Month as Integer [,Abbreviate as Boolean])

## Geretourneerde waarde:

String

## Parameters:

MAAND: Waarde van 1 t/m 12, januari t/m december, waarvan de gelokaliseerde naam gegeven moet worden.

Afkorten: Optioneel. Een Booleaanse waarde die aangeeft of de naam van de maand moet worden afgekort.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    REM  *****  BASIC  *****

    Option VBASupport 1

    Sub Example_MonthName

     Dim mBirthday as Integer

     mBirthday = 1

     print mBirthday &" "& MonthName(mBirthday,False)

    End Sub

Verwante onderwerpen

VBA datum en tijdfuncties